/* Ορισμός custom χρωμάτων */
:root {
  --myblue: #0950c1;
  --white: #ffffff;
  --custom_color: #f1a905;  /* πορτοκαλί */
}


#logo_stegi, #logo_syndesmos {
	cursor: pointer;
}


@media (min-width: 1200px) {
	#logo_stegi {
		max-width: 77%;
	}
	
	#logo_syndesmos {
		max-width: 50%;
	}
	
	#sidebar {
		flex-direction: column;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#logo_stegi {
		max-width: 100%;
	}
	
	#logo_syndesmos {
		max-width: 60%;
	}
	
	#sidebar {
		flex-direction: column;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#logo_stegi {
		max-width: 100%;
	}
	
	#logo_syndesmos {
		max-width: 70%;
	}
	
	#sidebar {
		flex-direction: column;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	#logo_stegi {
		max-width: 100%;
	}
	
	#logo_syndesmos {
		max-width: 80%;
	}
	
	#sidebar {
		flex-direction: row;
	}
}

@media (max-width: 575px) {
	#logo_syndesmos {
		max-width: 90%;
	}
	
	#sidebar {
		flex-direction: row;
	}
}

.navbar {
	backdrop-filter: blur(6px);
}

a.nav-link:hover, a.dropdown-item:hover {   /* button.accordion-button:not(.collapsed) */
	background-color: var(--myblue);
	color: white !important;
}


.text-custom {
    color: var(--custom_color) !important;
}

.text-primary, button.accordion-button.collapsed {
	color: var(--myblue) !important;
}

.btn-primary, .bg-primary {
	background-color: var(--myblue) !important;
}

.btn-outline-primary {
	border-color: var(--myblue) !important;
	color: var(--myblue) !important;
}

.btn-outline-primary:hover, .btn-outline-primary:focus, .text-bg-primary {
	background-color: var(--myblue) !important;
	color: white !important;
}

.border-primary {
	border-color: var(--myblue) !important;
}